Bug 70610 - With sloppy focus (point to focus) new windows not focused
Summary: With sloppy focus (point to focus) new windows not focused
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-02 20:49 UTC by David L. Parsley
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:58:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. Parsley 2002-08-02 20:49:35 UTC
Description of Problem:
When I switch to sloppy focus, everytime I open a new terminal it doesn't have
focus.  I noted that if I move the mouse into the window then back to the panel
(without passing through another window), it remains focused as expected.


Version-Release number of selected component (if applicable):
metacity shipped w/ Limbo public beta 2

How Reproducible:
100%

Steps to Reproduce:
1. Go to focus prefs (under all apps/prefs/window focus)
2. Select 'point to focus'
3. Open a new terminal window by clicking terminal on panel

Actual Results:
not focused

Expected Results:
focused

Comment 1 Havoc Pennington 2002-08-07 20:31:20 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=89981


Note You need to log in before you can comment on or make changes to this bug.